#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Mar 26 10:42:27 AEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=16
shaderPack=ComplementaryUnbound_r5.4.zip
enableShaders=false
